﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ProcessQueue.RabbitMQ.Base.Common {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "16.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class ApplicationStrings {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal ApplicationStrings() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("ProcessQueue.RabbitMQ.Base.Common.ApplicationStrings", typeof(ApplicationStrings).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ServiceCommunicationType.
        /// </summary>
        public static string ConfigurationRabbitCommunicationTypeNodeName {
            get {
                return ResourceManager.GetString("ConfigurationRabbitCommunicationTypeNodeName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to HostName.
        /// </summary>
        public static string ConfigurationRabbitConnectionModelHostName {
            get {
                return ResourceManager.GetString("ConfigurationRabbitConnectionModelHostName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to RabbitConnection.
        /// </summary>
        public static string ConfigurationRabbitConnectionModelNodeName {
            get {
                return ResourceManager.GetString("ConfigurationRabbitConnectionModelNodeName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Port.
        /// </summary>
        public static string ConfigurationRabbitConnectionModelPort {
            get {
                return ResourceManager.GetString("ConfigurationRabbitConnectionModelPort", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to RabbitConnection.
        /// </summary>
        public static string ConfigurationRabbitConnectionModelSectionName {
            get {
                return ResourceManager.GetString("ConfigurationRabbitConnectionModelSectionName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to UserName.
        /// </summary>
        public static string ConfigurationRabbitConnectionModelUserName {
            get {
                return ResourceManager.GetString("ConfigurationRabbitConnectionModelUserName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Password.
        /// </summary>
        public static string ConfigurationRabbitConnectionModelUserPassword {
            get {
                return ResourceManager.GetString("ConfigurationRabbitConnectionModelUserPassword", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to VirtualHost.
        /// </summary>
        public static string ConfigurationRabbitConnectionModelVirtualHost {
            get {
                return ResourceManager.GetString("ConfigurationRabbitConnectionModelVirtualHost", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Communication.
        /// </summary>
        public static string ConfigurationRabbitCoreModelCommunicationName {
            get {
                return ResourceManager.GetString("ConfigurationRabbitCoreModelCommunicationName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Durable.
        /// </summary>
        public static string ConfigurationRabbitCoreModelDurableName {
            get {
                return ResourceManager.GetString("ConfigurationRabbitCoreModelDurableName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to RabbitCore.
        /// </summary>
        public static string ConfigurationRabbitCoreModelSectionName {
            get {
                return ResourceManager.GetString("ConfigurationRabbitCoreModelSectionName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to RabbitEnvironmentGroup/RabbitEnvironment.
        /// </summary>
        public static string ConfigurationRabbitEnvironmentSectionName {
            get {
                return ResourceManager.GetString("ConfigurationRabbitEnvironmentSectionName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to RabbitExchanges.
        /// </summary>
        public static string ConfigurationRabbitExchangeCollectionName {
            get {
                return ResourceManager.GetString("ConfigurationRabbitExchangeCollectionName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Name.
        /// </summary>
        public static string ConfigurationRabbitExchangeModelNamePropertyName {
            get {
                return ResourceManager.GetString("ConfigurationRabbitExchangeModelNamePropertyName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Type.
        /// </summary>
        public static string ConfigurationRabbitExchangeModelTypePropertyName {
            get {
                return ResourceManager.GetString("ConfigurationRabbitExchangeModelTypePropertyName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to RabbitQueues.
        /// </summary>
        public static string ConfigurationRabbitQueueCollectionName {
            get {
                return ResourceManager.GetString("ConfigurationRabbitQueueCollectionName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Exchange.
        /// </summary>
        public static string ConfigurationRabbitQueueModelExchangePropertyName {
            get {
                return ResourceManager.GetString("ConfigurationRabbitQueueModelExchangePropertyName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Lp.
        /// </summary>
        public static string ConfigurationRabbitQueueModelLpPropertyName {
            get {
                return ResourceManager.GetString("ConfigurationRabbitQueueModelLpPropertyName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Name.
        /// </summary>
        public static string ConfigurationRabbitQueueModelNamePropertyName {
            get {
                return ResourceManager.GetString("ConfigurationRabbitQueueModelNamePropertyName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to RabbitRoutingKeys.
        /// </summary>
        public static string ConfigurationRabbitQueueModelRoutingListPropertyName {
            get {
                return ResourceManager.GetString("ConfigurationRabbitQueueModelRoutingListPropertyName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Name.
        /// </summary>
        public static string ConfigurationRabbitRoutingKeyModelNamePropertyName {
            get {
                return ResourceManager.GetString("ConfigurationRabbitRoutingKeyModelNamePropertyName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Lista centrów jest pusta..
        /// </summary>
        public static string ValidateExchangeNoExchange {
            get {
                return ResourceManager.GetString("ValidateExchangeNoExchange", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Obsługiwana lista typów centrów: direct..
        /// </summary>
        public static string ValidateExchangeTypeDifferentThanDirect {
            get {
                return ResourceManager.GetString("ValidateExchangeTypeDifferentThanDirect", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Pole &apos;Name&apos; kolejki nie może być puste w trybie komunikacji Queue..
        /// </summary>
        public static string ValidateQueueEmptyName {
            get {
                return ResourceManager.GetString("ValidateQueueEmptyName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Pole &apos;Exchange&apos; kolejki nie może być puste w trybie komunikacji Exchange..
        /// </summary>
        public static string ValidateQueueNoExchange {
            get {
                return ResourceManager.GetString("ValidateQueueNoExchange", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Kolejka musi być podpięta do jednego ze zdefiniowanych centrów..
        /// </summary>
        public static string ValidateQueueNoExchangeRelation {
            get {
                return ResourceManager.GetString("ValidateQueueNoExchangeRelation", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Lista kolejek jest pusta..
        /// </summary>
        public static string ValidateQueueNoQueues {
            get {
                return ResourceManager.GetString("ValidateQueueNoQueues", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Lista kluczy routingu kolejki nie może być pusta w trybie komunikacji Exchange..
        /// </summary>
        public static string ValidateQueueNoRoutingKeys {
            get {
                return ResourceManager.GetString("ValidateQueueNoRoutingKeys", resourceCulture);
            }
        }
    }
}
